Bug 858662 - [abrt] evince-3.4.0-2.fc17: show_saving_progress: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
[abrt] evince-3.4.0-2.fc17: show_saving_progress: Process /usr/bin/evince was...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evince (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Marek Kašík
Fedora Extras Quality Assurance
abrt_hash:09d23b05c0d87ab0bd6853a34fd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-19 07:30 EDT by Rafael Vieira Dos Santos
Modified: 2013-08-01 01:09 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:09:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.01 KB, text/plain)
2012-09-19 07:30 EDT, Rafael Vieira Dos Santos
no flags Details
File: environ (1.78 KB, text/plain)
2012-09-19 07:31 EDT, Rafael Vieira Dos Santos
no flags Details
File: backtrace (21.33 KB, text/plain)
2012-09-19 07:31 EDT, Rafael Vieira Dos Santos
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-19 07:31 EDT, Rafael Vieira Dos Santos
no flags Details
File: cgroup (131 bytes, text/plain)
2012-09-19 07:31 EDT, Rafael Vieira Dos Santos
no flags Details
File: maps (45.05 KB, text/plain)
2012-09-19 07:31 EDT, Rafael Vieira Dos Santos
no flags Details
File: dso_list (9.74 KB, text/plain)
2012-09-19 07:31 EDT, Rafael Vieira Dos Santos
no flags Details
File: open_fds (923 bytes, text/plain)
2012-09-19 07:31 EDT, Rafael Vieira Dos Santos
no flags Details
File: var_log_messages (301 bytes, text/plain)
2012-09-19 07:31 EDT, Rafael Vieira Dos Santos
no flags Details

  None (edit)
Description Rafael Vieira Dos Santos 2012-09-19 07:30:54 EDT
Description of problem:
apenas abri um pdf 

Version-Release number of selected component:
evince-3.4.0-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        evince '/home/faraelvs/Dropbox/IC_Everton/Deep Web/2009 - Data Integration for the Relational Web.pdf'
crash_function: show_saving_progress
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (2 frames)
: #0 show_saving_progress at ev-window.c
: #6 gtk_main at gtkmain.c
Comment 1 Rafael Vieira Dos Santos 2012-09-19 07:30:58 EDT
Created attachment 614307 [details]
File: core_backtrace
Comment 2 Rafael Vieira Dos Santos 2012-09-19 07:31:00 EDT
Created attachment 614308 [details]
File: environ
Comment 3 Rafael Vieira Dos Santos 2012-09-19 07:31:03 EDT
Created attachment 614309 [details]
File: backtrace
Comment 4 Rafael Vieira Dos Santos 2012-09-19 07:31:05 EDT
Created attachment 614310 [details]
File: limits
Comment 5 Rafael Vieira Dos Santos 2012-09-19 07:31:07 EDT
Created attachment 614311 [details]
File: cgroup
Comment 6 Rafael Vieira Dos Santos 2012-09-19 07:31:10 EDT
Created attachment 614312 [details]
File: maps
Comment 7 Rafael Vieira Dos Santos 2012-09-19 07:31:12 EDT
Created attachment 614313 [details]
File: dso_list
Comment 8 Rafael Vieira Dos Santos 2012-09-19 07:31:15 EDT
Created attachment 614314 [details]
File: open_fds
Comment 9 Rafael Vieira Dos Santos 2012-09-19 07:31:17 EDT
Created attachment 614315 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 21:03:16 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 01:09:43 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.